@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

body {
  font-family: 'Roboto', sans-serif;
  margin: 0;
}

pre {
  font: inherit;
}

#alwm-svg-map-background-europe_FR, #alwm-svg-map-background-monde_FR, #alwm-svg-map-background-europe_EN, #alwm-svg-map-background-monde_EN {
  display: none;
}

.alwm-campus-content{
  font-size: 14px;
}

#alwm-modalEmarker, #alwm-modalCmarker {
  display: none;
}

#alwm-zoom_FR, #alwm-zoom_EN {
  cursor: zoom-in;
}

#zmarker-zoom-100 .st17, #zmarker-zone-101-invisibleclickablearea{
  transition: 0.4s;
}

#zmarker-zone-101-invisibleclickablearea:hover + #zmarker-zoom-100 .st17, #zmarker-zone-101-invisibleclickablearea:hover{
  stroke:#FFFFFF;
}

#legende circle {
  cursor: auto;
}
.alwm-loupe {
  position: absolute;
  top: 10%;
  right: 5%;
  border: 1px solid rgba(255, 255, 255, 0.45);
  padding: 20px 20px 10px;
  cursor: zoom-out;
  transition: 1s;
}

.alwm-loupe:hover {
  border: 1px solid rgba(255, 255, 255, 1);
  box-shadow: inset 71px 71px #375e9b;
}

#Campus_mobile .cls-8 {
  cursor: pointer;
}

.alwm-carousel {
  position: relative;
  -webkit-overflow-scrolling: touch;
  display: flex;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.alwm-carousel::-webkit-scrollbar {
    display: none;
}
.alwm-carousel {
  scrollbar-width: none;
}

.alwm-carousel img {
  object-fit: cover;
}

.alwm-grab {
  cursor: grab;
}

.alwm-grabbing {
  cursor: grabbing;
}

#alwm-campus {
  cursor: pointer;
}

.alwm-campus-description {
  padding-top: 25px;
}

.alwm-campus-title {
  color: #fff;
  font-size: 30px;
  padding-top: 0px;
  margin-left: 0;
  position: absolute;
  top: -334px;
}

.alwm-campus-content b, .alwm-entity-content b {
  font-weight: bold;
}

.alwm-entity-content {
  padding: 25px 0px 0 0;
  font-size: 14px;
}

.alwm-campus-title-1 {
  padding: 8px 16px;
  max-width: fit-content;
  width: intrinsic;           /* Safari/WebKit uses a non-standard name */
  width: -moz-max-content;    /* Firefox/Gecko */
  width: -webkit-max-content;
  font-size: 22px;
}

.alwm-campus-title-2 {
  padding: 8px 16px;
  max-width: fit-content;
  width: intrinsic;           /* Safari/WebKit uses a non-standard name */
  width: -moz-max-content;    /* Firefox/Gecko */
  width: -webkit-max-content;
  font-weight: bold;
  font-size: 22px;
}

.alwm-campus-link, .alwm-entity-link {
  text-decoration: none;
  word-wrap: break-word;
}

.alwm-campus-link:hover, .alwm-entity-link:hover {
  text-decoration: underline;
}

.alwm-entity-text, .alwm-entity-Address {
  text-decoration: none;
  word-wrap: break-word;
}

.alwm-campus-link:hover {
  cursor: pointer;
}

#alwm-container {
  position: relative;
  cursor: default;
}

.alwm-left-content {
  width: 100%;
  height: 300px;
  position: relative;
  display: flex;
  align-items: center;
  margin-top: 55px;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.alwm-entity-left-title {
  font-size: 22px;
  line-height: 1.7;
  padding: 40px;
  font-weight: bold;
}

.alwm-entity-left-title span{
  display: inline;
  padding: 10px 20px;
  background-color: white;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
}

.alwm-entity-address {
  margin-top: 30px;
}

.alwm-campus-address {
  margin-top: 15px;
}

#alwm-js-cmarker-address::first-line, #alwm-js-emarker-address::first-line {
  font-weight: bold;
}

.alwm-campus-background-gradient {
  display: none;
  position: absolute;
  bottom: 0px;
  z-index: 9;
  width: 100%;
  height: 74px;
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0));
}

.alwm-campus-HowToSlide_FR, .alwm-campus-HowToSlide_EN {
  display: none;
  z-index: 99;
  position: absolute;
  bottom: 22px;
  left: 50%;
  line-height: 15px;
  transform: translateX(-50%);
  font-size: 13px;
  font-weight: bold;
  font-style: italic;
  color: #FFFFFF;
}


.alwm-right-slide-arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(50%, 3px);
}

.alwm-left-slide-arrow {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(-50%, 3px) rotate(180deg);
}

.alwm-right-content{
  background-color: white;
  box-sizing: border-box;
  position: relative;
  height: 100%;
  width: 100%;
  padding: 0px 15px;
  font-size: 18px;
}

/* Modal ==>> */

#alwm-modalEmarker, #alwm-modalCmarker {
  box-sizing: border-box;
  height: 100%;
  padding: 0px;
}

/* The Modal (background) */
.alwm-modal-map {
  z-index: 1;
  left: 0;
  bottom: 0;
  width: 100%;
  overflow: auto;
}

/* Modal Content */
.alwm-modal-content {
  overflow: hidden;
  background-color: #FEFEFE;
  width: 100%;
  height: 100%;
  box-shadow: 0 1px 6px 5px rgba(0, 0, 0, 0.15);
  display: flex;
}

/* The alwm-modal-Close Button */
.alwm-modal-close {
  display: none;
  color: black;
  font-size: 30px;
  position: absolute;
  top: 25px;
  right: 31px;
  transition: transform 0.50s ease-in-out;
}

.alwm-modal-close:hover {
    transform: rotate(180deg) translateY(-5px);
}

.alwm-modal-close:hover, .alwm-modal-close:focus {
  cursor: pointer;
}

.alwm-modal-map-arrows {
  margin: 20px 0;
  bottom: 0;
  right: 0;
  text-align: center;
}

.alwm-modal-map-arrows-content {
  position: relative;
  display: flex;
  justify-content: center;
}

.alwm-modal-map-arrows-content::before {
  display: none;
  position: absolute;
  content: '';
  height: 50px;
  width: 2px;
  top: 50%;
  right: 50%;
  background-color: #EBEBEB;
  transform: translateY(-50%);
}

.alwm-modal-map-left-arrow {
  padding: 0 20px;
  transition: 0.5s;
}

.alwm-modal-map-right-arrow {
  padding: 0 20px;
  transition: 0.5s;
}

.alwm-modal-map-right-arrow:hover, .alwm-modal-map-left-arrow:hover {
  cursor: pointer;
}
/* <<== Modal */

#cmarker-xxx-bloc_2_:hover, #cmarker-xxx-bloc_4_:hover, #cmarker-xxx-bloc_3_:hover {
  transform: translate(15px);
}

#cmarker-xxx-bloc_1_:hover, #cmarker-xxx-bloc_6_:hover, #cmarker-xxx-bloc_5_:hover {
  transform: translate(-15px);
}

#cmarker-xxx-bloc_1_, #cmarker-xxx-bloc_2_, #cmarker-xxx-bloc_3_, #cmarker-xxx-bloc_4_, #cmarker-xxx-bloc_5_, #cmarker-xxx-bloc_6_ {
  transition: 0.5s;
}

#cmarker-xxx-1-bloc:hover {
  transform: translate(-15px);
}

#cmarker-xxx-2-bloc:hover, #cmarker-xxx-6-bloc:hover {
  transform: translate(15px);
}

#cmarker-xxx-1-bloc, #cmarker-xxx-2-bloc, #cmarker-xxx-6-bloc {
  transition: 0.5s;
}
@media (min-width: 577px) and (max-width: 991px) {
  .alwm-mobile-one-img {
    cursor: auto;
    width: 100%
  }
  .alwm-campus-HowToSlide-one-img, .alwm-slide-arrows-one-img {
    display: none;
  }
}

@media (min-width: 577px) {
  .alwm-campus-title {
    top: -386px;
  }
  .alwm-campus-title-1{
    font-size: 28px
  }
  .alwm-campus-title-2{
    font-size: 30px
  }
  .alwm-left-content {
    height: 350px;
  }
  .alwm-entity-left-title {
    font-size: 30px;
  }
  .alwm-campus-content, .alwm-entity-content{
    font-size: 16px;
  }
}

@media (min-width: 768px) {

  .alwm-right-content{
    padding: 0px 40px;
  }
  .alwm-left-content {
    height: 380px;
  }
  .alwm-campus-title {
    top: -426px;
  }
  .alwm-campus-background-gradient {
    display: block;
  }
  .alwm-modal-map-arrows-content::before {
    display: block;
  }
  .alwm-entity-left-title {
    font-size: 36px;
  }
}

@media (max-width: 991px) {
  .alwm-modal-content {
      flex-direction: column;
  }
}

@media (min-width: 992px) {
  circle {
    cursor: pointer;
  }
  .alwm-campus-address {
    line-height: 22px;
    margin-top: 0px;
  }
  .alwm-entity-content {
    padding: 38px 38px 0 0;
    line-height: 22px;
  }
  .alwm-right-content {
    padding: 0 25px;
    font-size: 16px;
  }
  .alwm-campus-title {
    margin-left: -119px;
    position: initial;
  }
  .alwm-campus-description {
    line-height: 22px;
    padding: 0;
  }
  .alwm-campus-content {
    font-size: 14px;
  }
  #alwm-svg-map-background-monde-mobile {
    display: none;
  }
  #alwm-modalEmarker, #alwm-modalCmarker {
    padding: 80px;
  }
  .alwm-modal-map {
    position: absolute;
  }
  .alwm-modal-content {
    display: flex;
    flex-direction: row;
  }
  .alwm-left-content{
    width: 52%;
    height: 100%;
    margin-top: 0px;
  }
  .alwm-right-content {
    width: 48%;
    height: 100%;
    margin-top: 0px;
  }
  .alwm-modal-close {
    display: block;
  }
  .alwm-modal-map-arrows {
    text-align: center;
  }
  .alwm-modal-map-arrows {
    position: absolute;
  }

@media (min-width: 1025px) {

.alwm-campus-title-1, .alwm-campus-title-2  {
  padding: 5px 16px;
}

.alwm-entity-content {
  line-height: 20px;
}

.alwm-campus-description {
  line-height: 20px;
  padding: 15px 0 10px;
}

.alwm-campus-address {
  line-height: 20px;
}

@media (min-width: 1150px) {
  .alwm-campus-content {
    font-size: 14px;
  }
  .alwm-right-content {
    padding: 0 25px;
  }
  .alwm-campus-description {
    line-height: 24px;
  }
  .alwm-campus-address {
    line-height: 24px;
  }
  .alwm-entity-content {
    line-height: 24px;
  }
  .alwm-campus-title-1, .alwm-campus-title-2  {
    padding: 10px 19px;
  }
}

@media (min-width: 1200px) {
  .alwm-campus-content {
    margin-top: 5px;
  }
  #alwm-modalEmarker, #alwm-modalCmarker {
    padding: 90px;
  }
}

@media (min-width: 1230px) {
  .alwm-campus-content{
    font-size: 16px;
  }
  .alwm-campus-title-1, .alwm-campus-title-2{
    padding: 10px 19px;
  }
  .alwm-modal-map-arrows {
    position: absolute;
    text-align: inherit;
  }
  .alwm-entity-content {
    line-height: 26px;
  }
  .alwm-campus-description {
    line-height: 26px;
  }
  .alwm-campus-adress {
    line-height: 26px;
  }
}

@media (min-width: 1250px) {
  #alwm-modalEmarker, #alwm-modalCmarker {
    padding: 100px;
  }
}

@media (min-width: 1300px) {
  #alwm-modalEmarker, #alwm-modalCmarker {
    padding: 110px;
  }
}

@keyframes alwmPulse-research {
  0% {
    filter: drop-shadow(0 0 0 rgba(69, 178, 239, 1));
  }
  70% {
    filter: drop-shadow(0px 0px 8px rgba(69, 178, 239, 1));
  }
  100% {
    filter: drop-shadow(0px 0px 0px rgba(69, 178, 239, 0));
  }
}
.alwmPulseMoz-research {
  filter: drop-shadow(0px 0px 0px rgba(69, 178, 239, 1));
  animation: 2s alwmPulse-research infinite;
}

@keyframes alwmPulse-globalmarket {
  0% {
    filter: drop-shadow(0 0 0 rgba(129, 57, 234, 1));
  }
  70% {
    filter: drop-shadow(0px 0px 8px rgba(129, 57, 234, 1));
  }
  100% {
    filter: drop-shadow(0px 0px 0px rgba(129, 57, 234, 0));
  }
}
.alwmPulseMoz-globalmarket {
  filter: drop-shadow(0px 0px 0px rgba(129, 57, 234, 1));
  animation: 2s alwmPulse-globalmarket infinite;
}

@keyframes alwmPulse-lafactory {
  0% {
    filter: drop-shadow(0 0 0 rgba(215, 0, 30, 1));
  }
  70% {
    filter: drop-shadow(0px 0px 8px rgba(215, 0, 30, 1));
  }
  100% {
    filter: drop-shadow(0px 0px 0px rgba(215, 0, 30, 0));
  }
}
.alwmPulseMoz-lafactory {
  filter: drop-shadow(0px 0px 0px rgba(215, 0, 30, 1));
  animation: 2s alwmPulse-lafactory infinite;
}

@keyframes alwmPulse-engineeringconstruction {
  0% {
    filter: drop-shadow(0 0 0 rgba(165, 165, 165, 1));
  }
  70% {
    filter: drop-shadow(0px 0px 8px rgba(165, 165, 165, 1));
  }
  100% {
    filter: drop-shadow(0px 0px 0px rgba(165, 165, 165, 0));
  }
}
.alwmPulseMoz-engineeringconstruction {
  filter: drop-shadow(0px 0px 0px rgba(165, 165, 165, 1));
  animation: 2s alwmPulse-engineeringconstruction infinite;
}

@keyframes alwmPulse-others {
  0% {
    filter: drop-shadow(0 0 0 rgba(223, 158, 44, 1));
  }
  70% {
    filter: drop-shadow(0px 0px 8px rgba(223, 158, 44, 1));
  }
  100% {
    filter: drop-shadow(0px 0px 0px rgba(223, 158, 44, 0));
  }
}
.alwmPulseMoz-others {
  filter: drop-shadow(0px 0px 0px rgba(223, 158, 44, 1));
  animation: 2s alwmPulse-others infinite;
}

@keyframes alwmPulse-aliad {
  0% {
    filter: drop-shadow(0 0 0 rgba(129, 57, 234, 1));
  }
  70% {
    filter: drop-shadow(0px 0px 8px rgba(129, 57, 234, 1));
  }
  100% {
    filter: drop-shadow(0px 0px 0px rgba(129, 57, 234, 0));
  }
}
.alwmPulseMoz-aliad {
  filter: drop-shadow(0px 0px 0px rgba(255, 78, 0, 1));
  animation: 2s alwmPulse-aliad infinite;
}
